<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">42.382083892822</MDI>
      <MDI key="STATISTICS_MEAN">0.086524644713375</MDI>
      <MDI key="STATISTICS_STDDEV">0.47550343988621</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.226103521343623</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
